Subject: Re: linux-next: Tree for March 30

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 30 Mar 2009 20:37:06 +0200

On Monday 30 March 2009, Stephen Rothwell wrote:
> Hi all,

Hi Stephen,

> Changes since 20090327:
> 
> Various conflicts have moved around due to some trees being merged into
> Linus' tree.
> 
> Linus' tree gained a build failure for which I applied a patch.
> 
> The arm tree lost its three conflicts.
> 
> The tracing tree inherited a build failure from the net tree.
> 
> The genirq tree lost its conflict.
> 
> The sched tree lost its conflict.
> 
> The v4l-dvb tree lost its build failure.
> 
> The acpi tree gained a conflict against Linus' tree but lost its build
> failure.
> 
> The ext4 tree lost its conflict.
> 
> The net tree lost all its conflicts.
> 
> The rr tree lost 8 conflicts.
> 
> The slab tree lost all its conflicts.
> 
> The drm tree lost its conflict.
> 
> The lblnet tree lost its conflicts.
> 
> The proc tree gained a build failure due to a new commit in Linus' tree -
> I applied a patch.
> 
> The suspend tree lost its conflict.

For your information, I have created for-linus branch in the suspend tree.
Currently, it is identical to the linux-next branch, but in future the Linus'
tree will be periodically merged into the for-linus branch and the linux-next
branch will be rebased on top of it.

Thanks,
Rafael